StackMoreLayersДокументация
APIReference

Получить файлы версии модели

GET
/models/{model_id}/versions/{model_version_id}/files/
АвторизацияBearer <token>

StackMoreLayers API token. Send as Authorization: Bearer sml_pat_live_<prefix>.<secret>.

In: header

Параметры пути

model_id*string

Stable model identifier.

Length1 <= length <= 255
model_version_id*string

Immutable model version identifier.

Length1 <= length <= 255

Ответ

application/json

application/json

application/json

curl -X GET "https://example.com/models/string/versions/string/files/"
[  {    "id": "string",    "path": "string",    "size_bytes": 0,    "category": "string",    "sha256": "string",    "extension": "string",    "mime_type": "string",    "is_weight_file": true,    "is_code_file": true  }]